div[id="article_id_2441"] .container, div[id^="article_id_2441_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2441"], div[id^="article_id_2441_"] {
  }
}
div[id="article_id_2441"], div[id^="article_id_2441_"] {
  page: article_id_2441;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2441:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2441"] div.text.text-content {
  }
  @page article_id_2441 {
  }
/* article container */
div.article[id="article_id_2441"] 
{
    --pdf-header-background-color:initial;
}
}
#eb-3e43ea0a-5cb4-4ad2-bc2e-7530ba9eeb4d.embedded-block {border-radius:8px; width: 95%;}
